@charset "utf-8";
/* CSS Document */
.gx_horizontal {
	display: table;
}
.gx_hor_ul {
	width: 99999px;
}
.gx_slider_thumb {
	background: none;
    display: block;
    outline: medium none;
    overflow: hidden;
    position: relative;
	cursor: pointer;
	text-align: center;
}

.gx_slide_li {
	float: left;	
}

.gx_slide_ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}

.gx_slide_div {
    left: 0;
    overflow: hidden;
    position: relative;
	float: left;
    width: 100%;
}

.gx_slide_prev {
	float: left;
	background: url(left_btn.png) no-repeat;
	height: 61px;
    width: 37px;
	cursor: pointer;
	margin-right: 10px;
	opacity:0.5;
}
.gx_slide_prev:hover{
		opacity:1;
	}
.gx_slide_next {
	float: right;
	background: url(right_btn.png) no-repeat;
	height: 61px;
    width: 37px;
	cursor: pointer;
	margin-left: 10px;
	opacity:0.5;
}
.gx_slide_next:hover{
		opacity:1;
	}
	.gx_news_prev {
		float: left;
		background: url(news_prev.png) no-repeat;
		height: 31px;
		width: 21px;
		cursor: pointer;
		margin-right: 10px;
		
	}
	
	.gx_news_next {
		float: right;
		background: url(news_next.png) no-repeat;
		height: 31px;
		width: 21px;
		cursor: pointer;
		margin-left: 10px;
		
	}
	

.gx_front_img {
	margin: 5px auto;
	display: block;
}

/**********/
#gx_textslide {
	overflow: hidden;
	float: left;
	width: 840px;
}
#gx_imgslide {
	overflow: hidden;
	float: left;
}
#gx_textslide ul, #gx_imgslide ul{
	width: 999999px;
	list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
.about_prev,.about_next, .usimg_prev, .usimg_next {
	cursor: pointer;
}
.usimg_prev{
	left: 0;
	top: 44%;
    position: absolute;
	z-index: 99;
}
.usimg_next{
    position: absolute;
    right: 0;
	top: 44%;
	z-index: 99;
}
.use_ulik li{
	width: 1000px;
}
.us_graph {
	max-width: 840px;
	display: table;
	overflow: hidden;
	margin: auto;
}
/**************/